<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="vi-VN" xml:lang="vi-VN">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Tu&acirc;n thủ Bộ C&ocirc;ng nghiệp Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Tu&acirc;n thủ Bộ Ph&aacute;t triển Kinh tế, Khoa học v&agrave; Đổi mới Canada</h2></div>

<div class="section"><p><strong>Th&ocirc;ng tin chứng nhận (SAR)</strong></p>
<p>Thiết bị n&agrave;y cũng được thiết kế để đ&aacute;p ứng c&aacute;c y&ecirc;u cầu về tiếp x&uacute;c với s&oacute;ng v&ocirc; tuyến do Bộ Ph&aacute;t triển Kinh tế, Khoa học v&agrave; Đổi mới Canada (ISED) đặt ra.</p>
<p>Giới hạn SAR được Canada th&ocirc;ng qua l&agrave; 1,6 W/kg t&iacute;nh trung b&igrave;nh tr&ecirc;n một gam m&ocirc;. Gi&aacute; trị SAR cao nhất được b&aacute;o c&aacute;o cho ISED cho loại thiết bị n&agrave;y tu&acirc;n thủ giới hạn n&agrave;y.</p>
</div>

<div class="section"><p><strong>Tuy&ecirc;n bố ISED</strong></p>
<p>Thiết bị n&agrave;y tu&acirc;n thủ CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Thiết bị n&agrave;y c&oacute; (c&aacute;c) bộ ph&aacute;t/bộ thu miễn giấy ph&eacute;p, tu&acirc;n thủ (c&aacute;c) ti&ecirc;u chuẩn RSS miễn giấy ph&eacute;p của Bộ Ph&aacute;t triển Kinh tế, Khoa học v&agrave; Đổi mới Canada. Việc vận h&agrave;nh tu&acirc;n theo 2 điều kiện sau:</p>
<p>1. Thiết bị n&agrave;y kh&ocirc;ng được g&acirc;y ra nhiễu.</p>
<p>2. Thiết bị n&agrave;y phải chấp nhận nhiễu bất kỳ, bao gồm cả nhiễu c&oacute; thể dẫn đến vận h&agrave;nh ngo&agrave;i &yacute; muốn của thiết bị.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>